#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xss-sanitize
version:              0.3.7
visibility:           public
id:                   xss-sanitize-0.3.7-73CIXeLTKcW1K9yUyq5vXS
key:                  xss-sanitize-0.3.7-73CIXeLTKcW1K9yUyq5vXS
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  25ff54af55120b6fe866dbb30efd621a
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-9.0.2/site-local/xss-sanitize-0.3.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xss-sanitize-0.3.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xss-sanitize
hs-libraries:         HSxss-sanitize-0.3.7-73CIXeLTKcW1K9yUyq5vXS
depends:
    attoparsec-0.14.4-9zevo7QnectA1bRgJqQjSQ base-4.15.1.0
    containers-0.6.4.1 css-text-0.1.3.0-EwkUuO3B1rOEZacSIl3rRT
    network-uri-2.6.4.1-Ho4NOFW97Fc8RbpaghE2uc
    tagsoup-0.14.8-EpY2Qs3XE6UEiyhoSeE2ZA text-1.2.5.0
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

